% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{crc_mirnas_pubmed_tbl_df}
\alias{crc_mirnas_pubmed_tbl_df}
\title{PubMed Data of miRNAs in Colorectal Cancer}
\format{
A tibble with 508 observations and 8 variables:
\describe{
  \item{PMID}{Numeric PubMed identifier}
  \item{Year}{Numeric publication year}
  \item{Title}{Character article title}
  \item{Abstract}{Character full abstract text}
  \item{Language}{Character publication language}
  \item{Type}{Character article type}
  \item{Topic}{Character research topic}
  \item{miRNA}{Character microRNA identifiers}
}
}
\source{
Data taken from the \pkg{OncoDataSets} package version 0.1.0.
}
\usage{
data(crc_mirnas_pubmed_tbl_df)
}
\description{
This dataset, crc_mirnas_pubmed_tbl_df, is a tibble containing information from PubMed abstracts
related to microRNAs (miRNAs) in colorectal cancer. The data provides publication metadata,
article abstracts, and associated miRNAs across 508 observations with 8 variables.
}
\details{
The dataset name has been kept as 'crc_mirnas_pubmed_tbl_df' to avoid confusion with other datasets
in the R ecosystem. This naming convention helps distinguish this dataset as part of the
DigestiveDataSets package and assists users in identifying its specific characteristics.
The suffix 'tbl_df' indicates that the dataset is a tibble. The original content has not been modified
in any way.
}
